/*
 Theme Name:   Motas Wood Stoves
 Theme URI:    https://www.digitalmonopoly.com.au
 Description:  GeneratePress Child Theme
 Author:       Digital Monopoly
 Author URI:   https://www.digitalmonopoly.com.au
 Template:     generatepress
 Version:      0.1
*/

@font-face {
    font-family: 'Plantagenet Cherokee';
    src: url('fonts/PlantagenetCherokee.woff') format('woff'),
    url('fonts/PlantagenetCherokee.woff2') format('woff2'),
    url('fonts/PlantagenetCherokee.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
footer.site-info {padding:0px !important; width:100%; margin:0px;}
footer.site-info .copyright-bar {
	padding:0px;
}

.inner-featured-bg .side-text p {
	margin-top:-149px;
}
.woocommerce ul.products li.product a img {
    display: block !important;
}
.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 100%;
    display: block !important;
    min-height: 330px;
}
.fancybox-overlay {
    background: rgba(0, 0, 0, 0.8) !important;
}

#logo-container {
    background-color: #1b1b1b;
    display: flex;
    flex-direction: column;
        width: 33%;
    position: absolute;
    z-index: 999;
    right: 8%;
    align-items: center;
	padding: 44px;
    padding-top: 0px;
	    height: 0px;
}

#logo-container img {
    width: auto;
/*     max-height: 12% !important;
    height: auto !important; */

	margin-bottom: 2%;
    max-width: 10rem;
}

@media (max-width: 1050px) {
#logo-container img {
	height: auto !important; 
        max-width: 6em;
}
}

.slick-next {
    z-index:99999 !important;
}

.site-footer #footer-widgets .footer-widget-2 aside img {
	object-fit:cover;
}

.site-footer #footer-widgets h2.widget-title {
	text-transform: uppercase;
	font-family: unset !important;
	letter-spacing: 2px !important;
	font-size: 43px !important;
	padding-bottom: 1em;
/* 	padding-top: 82px; */
}

.site-footer .slick-slide p {
	line-height:40px;
}

.footer-widget-3 {
	padding-top: 2%;
	    max-width: 38% !important;
	width:100% !important;
}

footer.site-info .copyright-bar #pwd_footer_v2 {
	width:38% !important;
}

.woocommerce-page .side-text {
	display:none;
}

.bold-heading-items strong {
	font-size:19px;
}

.leaves-border-white {
	display:none;
}
.inner-featured-bg .side-text p {
    margin-top: -89px !important;	
}

.term-40 ul.products {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.term-40 ul.products img {
	width:200px;
}

.term-40 ul.products h2 {
	    font-family: futura-pt,sans-serif;
	    font-size: 16px;
}
.site-footer #footer-widgets .footer-widget-2 aside {
    min-height: 34rem !important;
}

.site-footer #footer-widgets .footer-widget-1 {
	padding-bottom:50px !important;
	    min-height: 34rem !important;
}
.rayburn_container {
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	padding-top:3em;
	padding-bottom:3em;
	border-top: 1px solid lightsteelblue;
	    width: 52%;
}

.rayburn_container a {
	    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.rayburn_container h2 {
	    width: 200px;
    text-align: center;
    color: black;
}

.bottom-two-container {
	    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 59%;
}

@media (max-width: 430px) {
	.bottom-two-container {
		width:auto;
	}
}

.bottom-two-container .rayburn_container {
	width:100%;
}

.page-id-324 .inner-featured-bg {
	    background-size: contain;
	    background-color: black;
    background-repeat: no-repeat;
}

.single-product .related {
	display:none;
}

#input_2_12, #input_2_13, #input_2_14 {
	width:100%;
}

.term-43 ul.products {
    display:flex;
    flex-direction: column;
    align-items: center;

}

.term-43 ul.products h2 {
    font-family: futura-pt,sans-serif;
    font-size: 16px;
}

.term-43 ul.products img {
    width: 200px;
}

.site-footer .footer-widgets-container .inside-footer-widgets {
	position:relative;
}

@media (max-width: 1200px) {
.site-footer #footer-widgets .footer-widget-3 {
    width: 100% !important;
	max-width:50% !important;
    float: right;
    position: absolute;
    top: 0px;
    right: 0px;
	} 
	
	.site-footer #footer-widgets .footer-widget-1 {
    width: 50%;
    min-height: 55rem !important;
    margin-bottom: 0px;
}
	
	.site-footer #footer-widgets .footer-widget-3 #text-4 {
		width:100% !important;
		text-align:center;
	}
}

.site-footer #footer-widgets .footer-widget-2 {
    width: 26% !important;
}
@media (min-width: 769px) and (max-width: 1340px) {
	.site-footer #footer-widgets .footer-widget-1 {
		padding-bottom:79px !important;
	}
	
	.site-footer #footer-widgets .footer-widget-2 aside {
    min-height: 36rem !important;
}
}
@media (max-width: 768px) {
.site-footer #footer-widgets .footer-widget-3 {
		position:relative;
	}
	
	.site-footer #footer-widgets .footer-widget-1 {
		    min-height: 29rem !important;
	}
	
	.testimonials-slider-container {
		width:74%;
	}
	
	.site-footer #footer-widgets .footer-widget-3 {
		max-width:100% !important;
	}
}

@media(max-width:450px) {
	.site-footer #footer-widgets .footer-widget-3 {
		    min-height: 29rem !important;
    padding-bottom: 0em !important;
		
    padding-top: 3em;
	}
}